.visually-hidden {
	display: none;
}

.green-text {
	color: #22662F;
}

.f-right {
	float: right;
}

#filter-product-type {
	border-style: none !important;
	height: auto;
}

#filter-product-type .tr-title {
	color: gray;
	font-size: 1.2em;
}

#filter-product-type li {
	margin-bottom: 7px;
}

#filter-product-type li input {
	zoom: 2;
	height: 13px;
	margin-bottom: 0;
	vertical-align: top;
}

.tr-listItem label {
	display: inline-block;
	line-height: 1.3em;
	padding-top: 6px;
	width: 74%;
}

    
#filter-product-type li span {
	color: #000 !important;
	font-weight: bold;
	/*vertical-align: super;*/
}

span.tr-member-taxo {
    color: #000;
    font-size: .6em;
    background: #ccc;
    padding: 2px 6px;
    border: 1px solid #ccc;
    border-radius: 6px;
    margin-left: 7px;
    display:inline-block;
    break-inside:avoid;
    top:-3px;
    position:relative;
}

@media (min-width: 1000px) {
	.tr-archive-selection {
		width: 28.5%;
	}
}


/* Archive Results*/
.tr-member {
	padding: 15px 30px;
}

.tr-member-title {
	margin-bottom: 15px;
}

span.tr-member-divider {
	color: #22662F;
	padding: 0px 5px;
}





/* Single Members*/
.tr-return {
	font-weight: bold;
	float: right;
	margin-top: 2em;
}
.tr-return a {
	position: absolute;
	right: 0;
}

.tr-arrow {
	padding-right: 10px;
	font-size: 1.5em;
}

.tr-product-types {
	margin-top: 2em;
	font-size: 1.4em;
}

.tr-member-products {
	padding: 40px;
	background-color: #fff;
	margin-bottom: 20px;
	min-height: 232px;
}

.tr-member-products table {
	border-collapse: separate;
	border-spacing: 0 1em;
	margin-top: -50px;
}

.tr-member-products table td:nth-child(odd) {
	padding-right: 1em;
}

.tr-member-products table ul {
	list-style: disc;
	margin-left: 1em;
}

.tr-member-products table li {
	line-height: 2em;
}
.tr-certification-logo, .tr-coc-logo, .tr-jis-logo, .tr-jas-logo {
	position: absolute;
	top: 0;
	right: 0;
}

.tr-certification-logo div {
	background-image: url('/wp-content/themes/salient-child/images/product_badge.png');
	background-size: 100% auto;
	height: 200px;
	width: 200px;
	margin: 1em;
}

.tr-jis-logo div {
	background-image: url('/wp-content/themes/salient-child/images/coc_badge.png');
	background-size: 100% auto;
	height: 200px;
	width: 200px;
	margin: 1em;
}

.tr-jas-logo div {
	background-image: url('/wp-content/themes/salient-child/images/JAS Badge(S).png');
	background-size: 100% auto;
	height: 200px;
	width: 200px;
	margin: 1em;
}


.tr-product-items {
	width: 90%;
}


.tr-member-product--title {
	margin-top: 2em;
}

.tr-totals {
	position: absolute;
	bottom: -80px;
	margin-bottom: 10px;
	width: 100%;
	height: 71px;
	background-color: #fff;
	font-size: .8em;
	padding-left: 2em;
	padding-top: 25px;
	color: #999;
}

/*Pagination*/

.isotope-pager {
	text-align: center;
	margin-top: 6em;
	font-weight: bold;
	font-size: .8em;
}

.isotope-pager a.pager {
	margin-right: 1em;
}

.next {
	position: absolute ;
	right: 0;
}

/* Div table styles*/
.divTable{
	display: table;
	margin-bottom: 1em;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	display: table-cell;
	padding: 3px 0px;
}

.divTableCell {
	width: 66px;
}

.divTableRow:nth-child(even) {
	background-color: #e6f0ea;
}

.divTableRow:nth-child(even) .divTableCell:nth-last-child(1) {
	background: linear-gradient(to right, #e6f0ea , #fff);
	width: 50%;
}

.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

@media only screen and (max-width: 1000px) {
	.hide-mobile {
		display: none;
	}
}
